package xiaoqu.home.open.controller.output.user;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import xiaoqu.home.open.model.db1.User;

/**
 * 
 * @author wh
 * @version 1.0
 * @desc autoCreateoutput
 */
@ApiModel(value = "UserAuthorityOutput分页输入对象")
public class UserAuthorityOutput extends User {

	private static final long serialVersionUID = 1L;
	@ApiModelProperty(value = "代理名称")
	private String agentName;
	@ApiModelProperty(value = "物业名称")
	private String propertyName;
	@ApiModelProperty(value = "站点名称")
	private String districtName;
	@ApiModelProperty(value = "所属权限组")
	private String authorityName;
	@ApiModelProperty(value = "创建人")
	private String createName;

	public String getCreateName() {
		return createName;
	}

	public void setCreateName(String createName) {
		this.createName = createName;
	}

	public String getAuthorityName() {
		return authorityName;
	}

	public void setAuthorityName(String authorityName) {
		this.authorityName = authorityName;
	}

	public String getAgentName() {
		return agentName;
	}

	public void setAgentName(String agentName) {
		this.agentName = agentName;
	}

	public String getPropertyName() {
		return propertyName;
	}

	public void setPropertyName(String propertyName) {
		this.propertyName = propertyName;
	}

	public String getDistrictName() {
		return districtName;
	}

	public void setDistrictName(String districtName) {
		this.districtName = districtName;
	}

}
